import vl from 'vega-lite-api';
export const viz = vl
  .markCircle({
    size: 200,
    opacity: 0.4
  })
  .encode(
    vl
      .x()
      .fieldQ('displacement')
      .scale({ zero: false }),
    vl
      .y()
      .fieldQ('horsepower')
      .scale({ zero: false }),
    vl.color().fieldN('origin'),
    vl.tooltip().fieldN('name')
  );
